# $Revision: 1.28 $, $Date: 2011/06/30 17:27:23 $
Summary:	xrandr application - command-line interface to RandR extension
Summary(pl.UTF-8):	Aplikacja xrandr - interfejs linii poleceń do rozszerzenia RandR
Name:		xorg-app-xrandr
Version:	1.3.5
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xrandr-%{version}.tar.bz2
# Source0-md5:	9735173a84dca9b05e06fd4686196b07
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXrandr-devel >= 1.3
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
Requires:	xorg-lib-libXrandr >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xrandr is used to set the size, orientation and/or reflection of the
outputs for a screen.

%description -l pl.UTF-8
xrandr służy do ustawiania rozmiaru, orientacji i/lub odbicia wyjścia
ekranu.

%prep
%setup -q -n xrandr-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xkeystone
%attr(755,root,root) %{_bindir}/xrandr
%{_mandir}/man1/xrandr.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xrandr.spec,v $
Revision 1.28  2011/06/30 17:27:23  qboosh
- updated to 1.3.5

Revision 1.27  2011/01/29 00:07:55  sparky
- dropped pre-cvs changelog

Revision 1.26  2010/10/31 16:14:41  qboosh
- updated to 1.3.4

Revision 1.25  2010/08/05 18:11:42  qboosh
- updated to 1.3.3

Revision 1.24  2009/10/09 21:21:03  qboosh
- updated libXrandr version

Revision 1.23  2009/09/10 18:37:14  arekm
- up to 1.3.2

Revision 1.22  2009/08/13 19:44:12  arekm
- up to 1.3.1

Revision 1.21  2009/04/02 22:42:21  qboosh
- updated deps

Revision 1.20  2009/04/01 15:08:44  arekm
- up to 1.3.0

Revision 1.19  2009/02/01 14:24:40  arekm
- up to 1.2.99.4

Revision 1.18  2008/03/07 21:53:49  arekm
- up to 1.2.3

Revision 1.17  2007/07/05 06:13:18  qboosh
- updated to 1.2.2

Revision 1.16  2007/06/21 17:36:00  qboosh
- descs from man

Revision 1.15  2007/06/21 17:30:09  deejay1
- up to 1.2.1

Revision 1.14  2007/02/19 18:10:48  qboosh
- R: libXrandr >= 1.2.0

Revision 1.13  2007/02/19 06:47:07  arekm
- up to 1.2.0

Revision 1.12  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.10  2006/10/14 22:36:44  qboosh
- release 1

Revision 1.9  2006/04/27 06:33:08  arekm
- up to 1.0.2

Revision 1.8  2006/01/13 09:03:52  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 15:16:14  qboosh
- 0.99.1 (X11R7.0-RC1)

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs
